<?php
$z[0]=Array("field","埔里绍兴酒,埔里绍兴酒介绍,台北",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","埔里绍兴酒远近驰名，色泽黄澄明亮、香气浓郁醇厚，酒味醇和爽口，是以水质甘美的爱兰甘泉水酿造而成，其制品酒蛋、绍兴梅、绍兴米糕、绍兴凤爪、绍兴香肠等也很好吃。 特产文化：埔里酒厂创建于1917年，早期以生产米酒及清酒为主。1956年开始生产绍兴酒，198",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","埔里绍兴酒_台北特产埔里绍兴酒",359,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","",510,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　埔里酒远近驰名，色泽黄澄明亮、香气浓郁醇厚，酒味醇和爽口，是以水质甘美的爱兰甘泉水酿造而成，其制品酒蛋、绍兴梅、绍兴、绍兴凤爪、绍兴等也很好吃。\n</p><p>　　        ：埔里酒厂创建于1917年，早期以生产米酒及清酒为主。1956年开始生产绍兴酒，1988年所产“陈年绍兴酒”荣获世界品鉴会金牌奖，1995年成立产品展示中心，1997年通过ISO-9002国际品质保证认证，1998年通过ISO-14001国际环境管理系统验证。该厂被评定为十大旅游路线之一，后来又与云海酒造及宫崎观光协会进行产业文化交流，进而又吸引了不少日本游客前来参观。\n</p><p>　　        特产特色：台湾埔里绍兴酒与大陆绍兴酒在生产工艺有较大区别，其酿造用水取自埔里西约二公里的爱兰山坡下的泉水；所用之曲采用八成精白米及小麦为原料，分别制成米曲和熟麦曲；酒母则采用八成精白，用洗米机洗净，浸泡十数小时，置于蒸米桶用蒸汽蒸熟，再取出加以米曲及泉水混合均匀，先进行糖化，冷却后接入酵母菌，培养七日后而成。为培养更多的酵母，得到正常的发酵酒醪，酿造时分两次添加蒸熟的糯米或蓬莱米饭，以及熟麦曲、米曲、泉水。成熟之醪装袋压榨，即为新酒，将压滤之新酒移至低温处澄清，后经高温杀菌、装坛、封口，然后入库贮藏老熟。经两年以上之贮存，并经调合、过滤、包装的为普通绍兴酒；而经四年以上贮存者，则为陈年绍兴酒。",552,1706);
$z[6][4]['name']="body";
$z[7]=Array("field","",1708,1747);
$z[7][4]['name']="litpic";

?>